﻿html {
    font-family: "myriad-pro", sans-serif;
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}

html, 
body {
    font-size: 100%;
	margin: 0;
	padding: 0;
    color: #333;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    font-weight: 400;
    line-height: normal;
}

a:focus,
a:active,
a:hover {
    -webkit-appearance: none;
    -moz-appearance: none;
    outline: 0;
}

iframe[height="1"][width="1"] {
    position: absolute;
    left: 0px;
    bottom: 0px;
}


/* #################################################################################################### */
/* BOOTSTRAP OVERRIDES */
/* #################################################################################################### */
header#Header,
header#Header * {
    z-index: 6500;
}

header#Header ul ul {
    z-index: 9999;
}

header#Header .row {
}

.container {
    width: 100% !important;
}

[class*="col-md-"],
[class*="col-xs-"],
[class*="col-sm-"],
[class*="col-lg-"],
[class*="col-xl-"] {
    margin-bottom: 15px;
}

.img-responsive {
    width: 100%;
}

.bootstrap-margin-fix {
    margin-left: 15px;
    margin-right: 15px;
}

/* #################################################################################################### */
/* CUSTOM FONTS */
/* #################################################################################################### */
@font-face {
  font-family: 'ajaxload';
  src: url('/content/fonts/ajaxload.eot?69863912');
  src: url('/content/fonts/ajaxload.eot?69863912#iefix') format('embedded-opentype'),
       url('/content/fonts/ajaxload.woff?69863912') format('woff'),
       url('/content/fonts/ajaxload.ttf?69863912') format('truetype'),
       url('/content/fonts/ajaxload.svg?69863912#ajaxload') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: 'gfi-metricon';
    src: url('/content/fonts/gfi-metricon.woff') format('woff');
}

/* #################################################################################################### */
/* PANELS */
/* #################################################################################################### */
.panel {
    margin: 0 0 15px;
    padding: 15px 15px 1px;
}

.panel.panel-primary {
    background: #efefef;
}

/* #################################################################################################### */
/* CONTAINERS */
/* #################################################################################################### */
.feature-container,
.content-container {
    position: relative;
}

.feature-container {
    margin: 0;
    padding: 0;
    width: 100%;
}

.feature-wrapper {
    padding: 15px 0;
}

.feature-wrapper .content-container {
    background: transparent;
}

.feature-wrapper.feature-white {
    background: #fff;
}

.feature-wrapper.feature-blue {
    background: #0079c1;
    color: #fff;
}

.content-container {
    background: #fff;
    max-width: 1024px;
    margin: 0 auto;
    padding: 0;
    width: 80%;
}

.transparent-container {
    background: transparent;
}

.container {
    margin-bottom: 20px;
}

.row:after,
.container:after,
.feature-container:after,
.content-container:after {
    visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	line-height: 0;
	zoom: 1; /* for ie6/ie7 */
}

/* #################################################################################################### */
/* HIDING & SHOWING */
/* #################################################################################################### */
.hidden {
    display: none;
}

/* #################################################################################################### */
/* POSITIONING */
/* #################################################################################################### */
.pull-left,
nav.pull-left > ul {
    float: left !important;
}

.pull-right,
nav.pull-right > ul {
    float: right !important;
}

.cf:after,
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	line-height: 0;
	zoom: 1; /* for ie6/ie7 */
}

/* #################################################################################################### */
/* MESSAGES */
/* #################################################################################################### */
.error-panel,
.scfValidationSummary {
    background: #f54;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color: #fff;
    font-size: 0.9em;
    margin: 20px auto;
    padding: 10px;
    width: 90%;
}

.error-panel p,
.error-panel ul,
.scfValidationSummary p,
.scfValidationSummary ul {
    margin: 5px 0;
}

.error-panel ul,
.scfValidationSummary ul {
    list-style: disc;
}

.error-panel li,
.scfValidationSummary li {
    margin: 0;
}

.scfValidator,
.error-text {
    color: #f00;
    font-size: 0.9em;
}

.gfi-tooltip {
    background: #1279be;
    color: #fff;
    font-size: 12px;
    padding: 5px 10px;
    position: absolute;
    z-index: 9999;
}

.gfi-tooltip:after {
    right: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(18, 121, 190, 0);
	border-right-color: #1279be;
	border-width: 10px;
	margin-top: -10px;
}

.gfi-tooltip.tooltip-orange {
    background: #fc6621;
    color: #fff;
}

.gfi-tooltip.tooltip-orange:after {
    border-right-color: #fc6621;
}

.gfi-tooltip.tooltip-white {
    background: #fff;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.15);
    color: #333;
}

.gfi-tooltip.tooltip-white:after {
    border-right-color: #fff;
}

/* #################################################################################################### */
/* TYPOGRAPHY */
/* #################################################################################################### */
.lead {
    color: #666;
    font-size: 1.5em;
    font-weight: 300;
    line-height: 1.25em;
}

dl {
    margin: 15px 0;
}

dt.lead {
    font-size: 1.25em;
    margin-top: 15px;
}

dd {
    margin: 0;
    -webkit-margin-start: 0;
    margin-bottom: 15px;
}

.text-black,
.text-black a,
.text-black a:hover {
    color: #000;
}

.text-gray,
.text-gray a,
.text-gray a:hover {
    color: #333;
}

.text-white,
.text-white a,
.text-white a:hover {
    color: #fff;
}

.blue-text,
.text-blue,
.blue-text a,
.text-blue a,
.blue-text a:hover,
.text-blue a:hover {
    color: #0079c1;
} 

.text-red,
.text-red a,
.text-red a:hover {
    color: #d23101;
}

.text-green,
.text-green a,
.text-green a:hover {
    color: #84b727;
}

.text-orange,
.text-orange a,
.text-orange a:hover {
    color: #f16f3d;
}

.legal,
.legal p,
.legal a:link,
.legal a,
.legal a:visited,
.legal a:active,
.legal a:hover {
    font-size: 10pt;
}

span[role="location"] {
    color: #555;
    padding-right: 5px;
}

span[role="location"]:after {
    content: " -";
    color: #555;
}

.title-bar {
    background: #0079c1;
    color: #fff;
    padding: 15px;
}

.title-bar a,
.title-bar a:active,
.title-bar a:hover,
.title-bar a:visited {
    color: #fff;
    text-decoration: none;
}

.title-bar h1 {
    color: #fff;
    font-size: 45px;
    line-height: 45px;
    margin: 0;
    padding: 0;
}

.title-bar h2,
.title-bar h3 {
    color: #fff;
    font-size: 28px;
    line-height: 28px;
    margin: 0;
}

img.full-width {
    width: 100%;
    height: auto;
}

.text-left {
    text-align: left;
}

.text-right {
    text-align: right;
}

.text-center {
    text-align: center;
}

.text-vertical-middle,
.text-vertical-center {
    top: 50%;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

blockquote {
    font-size: 1.25em;
    padding: 8px;
    margin: 0 !important;
    background-image: url('http://www.gfi.com/~/media/Images/GFI/Products/Icons/leftQuote.ashx');
    background-position: top left;
    background-repeat: no-repeat;
    line-height: 1.25em;
    text-indent: 23px;
}

blockquote span {
    display: block;
    background-image: url('http://www.gfi.com/~/media/Images/GFI/Products/Icons/rightQuote.ashx');
    background-repeat: no-repeat;
    background-position: bottom right;
}

.breadcrumb-wrapper {
    padding: 0;
}

.breadcrumb-wrapper [class*="col-"] {
    margin-bottom: 0;
    padding-bottom: 0;
}

ul.breadcrumb {
    display: block;
    list-style: none;
    margin: 0;
    padding: 15px 0;
    width: 100%;
}

ul.breadcrumb li {
    display: inline-block;
    margin: 0 7px 0 0;
    padding: 0;
}

ul.breadcrumb li a {
    color: #333;
    display: inline-block;
    font-size: 0.8em;
    font-size: 0.8rem;
    margin-right: 8px;
}

ul.breadcrumb li:after {
    content: ">";
    display: inline-block;
    font-size: 0.8em;
    font-size: 0.8rem;
}

ul.breadcrumb li:last-child:after {
    display: none;
}

/* #################################################################################################### */
/* WIDGETS */
/* #################################################################################################### */
.widget {
    display: block;
    width: 100%;
    height: 100%;
    padding: 20px;
    /* background: #efefef; */
}

.widget p,
.widget li {
    font-size: 90%;
}

.widget [class*="metricon-"]:before,
.widget [class*="linkicon-"]:before {
}

.widget-title:empty {
    display: none;
}

.widget-header * {
    display: inline-block;
    line-height: 45px;
}

.widget:after {
    content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.min-padding .widget {
    padding: 0px 10px;
}

.widget.transparent {
    background: none;
}

.widget.white {
    background: #fff;
}

.widget.gray,
.widget.grey {
    background: #f7f7f7;
}

.box {
    margin: 0;
    padding: 20px;
}

.border-gray {
    border: solid 2px #e5e5e5;
}

[class*="bar-"]:not([class*="navbar-"]):not([class*="toolbar-"]) {
    padding: 20px;
}

[class*="bar-"]:after {
    visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	line-height: 0;
	zoom: 1; /* for ie6/ie7 */
}

.bar-blue {
    background: #0079c1;
    color: #fff;
}

.bar-blue a {
    color: #fff !important;
}

.bar-blue a {
    color: #000;
}

.translucent-white {
    background: rgba(255, 255, 255, 0.5);
    color: #000033;
}

/* #################################################################################################### */
/* WIDGETS: TABS */
/* #################################################################################################### */
.tab-navigation:after {
    visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	line-height: 0;
	zoom: 1; /* for ie6/ie7 */
}

.tab-navigation,
.tab-navigation li {
    list-style: none;
    margin: 0;
    padding: 0;
}

.tab-navigation li {
    float: left;
}

.tab-navigation li a {
    display: block;
    opacity: 0.5;
    padding: 5px;
    -moz-transition: all linear 0.5s;
    -webkit-transition: all linear 0.5s;
    transition: all linear 0.5s;
}

.tab-navigation li a.active {
    opacity: 1;
}

.swap-wrapper .swap-controller,
.swap-wrapper .swap-container,
.swap-wrapper .swap-container .widget[class*="col-"] {
    margin-bottom: 0;
}

/* #################################################################################################### */
/* WIDGETS: SLIDERS */
/* #################################################################################################### */
.slide-content {
    position: absolute;
}

.slide-title:empty,
.slide-cta:empty {
    display: none;
}

.feature-slider .slide-hero {
    width: 100%;
    z-index: 0;
}

.feature-slider .slide-content {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 10;
}

.feature-slider .slide-content .slide-copy {
    width: 100%;
    height: 100%;
}

/* #################################################################################################### */
/* WIDGETS: FEED BOX */
/* #################################################################################################### */
.press-wrapper {
    float: right;
    padding-right: 5px;
    position: relative;
    width: 25%;
}

.blogger-wrap {
    background: #fff; /*e5f1f9*/
    position: relative;
}

.blogger-bg {
    padding: 10px;
}

.blogger-arrow {
    background: url(/_Images/Icons/icon-twitter-arrow.png) no-repeat scroll 0 0;
    position: absolute;
    width: 31px;
    z-index: 400;
    height: 20px;
    bottom: -19px;
    left: 25px;
}

.blogger-wrap [class*="arrow-"] {
    border-color: transparent transparent #fff;
    left: 10px;
    bottom: 0;
    position: absolute;
    
    -ms-transform: rotateX(180deg) translateY(-100%);
    -o-transform: rotateX(180deg) translateY(-100%);
    -moz-transform: rotateX(180deg) translateY(-100%);
    -webkit-transform: rotateX(180deg) translateY(-100%);
    transform: rotateX(180deg) translateY(-100%);
}

.all-blogs {
    position: absolute;
    font-size: 12px;
    right: 15px;
    bottom: -15px;
}

.feed-container {
    height: 200px;
    overflow: hidden;
    position: relative;
}

.feed-items .item a {
    border-bottom: solid 1px #ccc;
    display: block;
    font-size: 12px;
    line-height: 1em;
    padding: 10px 0;
}

.blogger-bg .tab-navigation a {
    padding: 0;
}

span.tttm-logo {
    background: url('/content/styles/images/gfi-sprites.png');
    background-position: 0 -30px;
    background-repeat: no-repeat;
    display: block;
    height: 20px;
    width: 100px;
}

span.patch-logo {
    background: url('/content/styles/images/gfi-sprites.png');
    background-repeat: no-repeat;
    background-position: 1px 1px;
    display: block;
    height: 15px;
    width: 102px;
}

/* #################################################################### */
/* OVERLAYS, DIALOGS - GFI */
/* #################################################################### */
#GFIOverlay {
    background: rgba(0, 0, 0, 0.60);
    width: 100%;
    height: 100%;
    top: -100%;
    left: 0;
    position: fixed;
    z-index: 9990;
    transition: all ease-in-out 0.25s;
}

#GFIOverlay h1,
#GFIOverlay h2,
#GFIOverlay h3,
#GFIOverlay h4,
#GFIOverlay h5,
#GFIOverlay h6 {
    font-weight: normal;
}

#GFIOverlay h3 {
    font-size: 22px;
}

#GFIOverlay.active {
    top: 0%;
}

#GFIDialog {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: #fff;
    left: 50%;
    max-width: 1024px;
    padding: 20px;
    padding-top: 60px;
    position: absolute;
    top: -100%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    transition: all ease-in-out 0.25s;
    width: 95%;
    z-index: 9995;
    /* see responsive section */
}

#GFIDialog:after {
    content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

/* DISABLED FOR NOW DUE TO NONUSE */
#GFIDialog .dialog-title {
    display: none;
    font-weight: normal;
    margin-right: 50px;
    position: absolute;
    left: 20px;
    top: 20px;
    font-size: 24px;
    margin: 0;
    padding: 0;
}

#GFIDialog a[data-action="close-dialog"] {
    background: #fff;
    border-radius: 25px;
    display: block;
    font-size: 24px;
    padding: 5px 0;
    position: absolute;
    right: 15px;
    top: 15px;
}

.info-share-div {
    padding-top:20px;
}

#GFIDialog.active {
    top: 50%;
}

/* #################################################################################################### */
/* LIST STYLES */
/* #################################################################################################### */
.non-list {
    list-style: none; 
    margin: 0;
    padding: 0;
}

.non-list li {
    clear: both;
    margin: 5px 0;
    padding: 0;
}

/* #################################################################################################### */
/* WFFM */
/* #################################################################################################### */
.scfForm input[type="submit"] {
    background: url("/_Images/Icons/icon-white-arrow.png") no-repeat scroll 100% 50% #fc6621;
    border: solid 1px #fc6621;
    color: #fff;
    display: inline-block;
    font-size: 21px;
    font-weight: 600;
    padding: 8px 48px 8px 12px;
}

.scfForm input[type="submit"].green-btn {
    background-color: #8bc53f;
    border: solid 1px #8bc53f;
}

.scfForm input[type="submit"].green-btn:hover {
    border: solid 1px #003300;
}

.scfForm input[type="submit"].orange-btn {
    background-color: #fc6621;
}

/* #################################################################################################### */
/* VIDEOS & WISTIA */
/* #################################################################################################### */
/*.video-player,
.wistia_embed {
    width: 100% !important;
    height: auto !important;
}*/

/* #################################################################################################### */
/* BUTTONS */
/* #################################################################################################### */
.btn.orange.more {
	display: inline-block;
	color: #fff !important;
	background: #fc6621 url(/_Images/Icons/icon-white-arrow.png) 100% 50% no-repeat;
	border: 0;
	
	/* Updated 2013-09-05 Changed 60->45 */
	padding: 6px 45px 6px 15px;
	/*padding: 6px 60px 6px 15px; */

	font-size: 16px;
	/* Updated 2013-09-05 REMOVING FIXED HEIGHT */
	/*height: 20px;*/
	overflow: hidden;
}
.btn.orange.more:hover {
	display: inline-block;
	color: #000 !important;
	background: #fc6621 url(/_Images/Icons/icon-black-arrow-btn.png) 100% 50% no-repeat;
}

/*.collapse { display: none; }*/

/*.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

.navbar-toggle .icon-bar+.icon-bar {
    margin-top: 4px;
}

.navbar-toggle .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
}

@media (min-width: 768px) {
    .navbar-toggle {
        display: none;
    }
}*/


/* #################################################################################################### */
/* ICONS */
/* #################################################################################################### */
[class*="ajaxload-"] {
    -webkit-animation: spin 2s infinite linear;
    -o-animation: spin 2s infinite linear;
    animation: spin 2s infinite linear;
    display: inline-block;
}

[class^="ajaxload-"]:before, [class*=" ajaxload-"]:before {
  font-family: "ajaxload";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
     
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.ajaxload-spin6:before { content: '\e800'; } /* '' */

[class*="nav-"][class*="-icon"] {
    width: 30px;
    height: 30px;
    overflow: hidden;
    margin: 0 5px;
    padding: 5px 4px !important;
}

[class*="nav-"][class*="-icon"]:before {
    width: 30px;
    height: 30px;
    font-family: 'gfi-metricon';
    font-size: 30pt;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 18px;
    speak: none;
    text-decoration: none;
    text-transform: none;
    vertical-align: middle;
}

@-moz-document url-prefix() {
    [class*="nav-"][class*="-icon"]:before {
        line-height: 20px;
    }
}

[class*="linkicon-"],
[class*="metricon-"],
.icon-down-arrow {
    display: inline-block;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -webkit-font-smoothing: subpixel-antialiased;
    line-height: 20px;
    transition: all ease-in-out 0.5s;
    -webkit-transition: all ease-in-out 0.5s;
    vertical-align: text-top;
}

[class*="nav-"][class*="-icon"],
[class*="linkicon-"]:before,
[class*="metricon-"]:before,
.icon-down-arrow:before {
    display: inline-block;
    font-family: 'gfi-metricon';
    font-size: 28pt;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 18px;
    speak: none;
    text-decoration: inherit;
    text-transform: none;
    vertical-align: text-top;
}

.xlg[class*="linkicon-"]:before,
.xlg[class*="metricon-"]:before {
    font-size: 64pt;
    line-height: 32px;
}

.linkicon-shield:before,
.metricon-shield:before {
    content: 'A';
}

.linkicon-archive:before,
.metricon-archive:before {
    content: 'B';
}

.linkicon-download:before,
.metricon-download:before {
    content: 'C';
}

.linkicon-arrow-down:before,
.metricon-arrow-down:before {
    content: 'D';
}

.linkicon-arrow-left:before,
.metricon-arrow-left:before {
    content: 'E';
}

.linkicon-arrow-right:before,
.metricon-arrow-right:before {
    content: 'F';
}

.linkicon-arrow-up:before,
.metricon-arrow-up:before {
    content: 'G';
}

.linkicon-calculator:before,
.metricon-calculator:before {
    content: 'H';
}

.linkicon-cart:before,
.metricon-cart:before,
.nav-store-icon:before {
    content: 'I';
}

.linkicon-bargraph:before,
.metricon-bargraph:before {
    content: 'J';
}

.linkicon-graph:before,
.metricon-graph:before {
    content: 'K';
}

.linkicon-comments:before,
.metricon-comments:before {
    content: 'L';
}

.linkicon-checkmark:before,
.metricon-checkmark:before {
    content: 'M';
}

.linkicon-close:before,
.metricon-close:before {
    content: 'N';
}

.linkicon-cloud-outline:before,
.metricon-cloud-outline:before {
    content: 'O';
}

.linkicon-law:before,
.metricon-law:before {
    content: 'P';
}

.linkicon-database:before,
.metricon-database:before {
    content: 'Q';
}

.linkicon-wifi:before,
.metricon-wifi:before {
    content: 'R';
}

.linkicon-document:before,
.metricon-document:before {
    content: 'S';
}

.linkicon-envelope:before,
.metricon-envelope:before {
    content: 'T';
}

.linkicon-alien:before,
.metricon-alien:before {
    content: 'U';
}

.linkicon-eye:before,
.metricon-eye:before {
    content: 'V';
}

.linkicon-facebook:before,
.metricon-facebook:before {
    content: 'W';
}

.linkicon-fax:before,
.metricon-fax:before {
    content: 'X';
}

.linkicon-print:before,
.metricon-print:before {
    content: 'X';
}

.linkicon-new-file:before,
.metricon-new-file:before {
    content: 'Y';
}

.linkicon-filter:before,
.metricon-filter:before {
    content: 'Z';
}

.linkicon-folder-closed:before,
.metricon-folder-closed:before {
    content: 'a';
}

.linkicon-world:before,
.metricon-world:before,
.nav-blog-icon:before {
    content: 'b';
}

.linkicon-world-africa:before,
.metricon-world-africa:before {
    content: 'c';
}

.linkicon-world-america:before,
.metricon-world-america:before {
    content: 'd';
}

.linkicon-world-australia:before,
.metricon-world-australia:before {
    content: 'e';
}

.linkicon-world-europe:before,
.metricon-world-europe:before {
    content: 'f';
}

.linkicon-gplus:before,
.metricon-gplus:before {
    content: 'g';
}

.linkicon-google-plus:before,
.metricon-google-plus:before {
    content: 'g';
}

.linkicon-gauge:before,
.metricon-gauge:before {
    content: 'h';
}

.linkicon-heartbeat:before,
.metricon-heartbeat:before {
    content: 'i';
}

.linkicon-info:before,
.metricon-info:before {
    content: 'j';
}

.linkicon-key:before,
.metricon-key:before {
    content: 'k';
}

.linkicon-layers:before,
.metricon-layers:before {
    content: 'l';
}

.linkicon-lifesaver:before,
.metricon-lifesaver:before {
    content: 'm';
}

.linkicon-lightbulb:before,
.metricon-lightbulb:before {
    content: 'n';
}

.linkicon-linkedin:before,
.metricon-linkedin:before {
    content: 'o';
}

.linkicon-lock:before,
.metricon-lock:before,
.nav-login-icon:before {
    content: 'p';
}

.linkicon-dollar-sign:before,
.metricon-dollar-sign:before {
    content: 'q';
}

.linkicon-lan:before,
.metricon-lan:before {
    content: 'r';
}

.linkicon-news:before,
.metricon-news:before {
    content: 's';
}

.linkicon-puzzle:before,
.metricon-puzzle:before {
    content: 't';
}

.linkicon-group:before,
.metricon-group:before,
.nav-customers-icon:before {
    content: 'u';
}

.linkicon-phone:before,
.metricon-phone:before {
    content: 'v';
}

.linkicon-plus-thick:before,
.metricon-plus-thick:before {
    content: 'w';
}

.linkicon-plus:before,
.metricon-plus:before {
    content: 'x';
}

.linkicon-megaphone:before,
.metricon-megaphone:before {
    content: 'y';
}

.linkicon-question:before,
.metricon-question:before,
.linkicon-question-mark:before,
.metricon-question-mark:before,
.linkicon-help:before,
.metricon-help:before {
    content: 'z';
}

.linkicon-warning:before,
.metricon-warning:before {
    content: ',';
}

.linkicon-faucet:before,
.metricon-faucet:before {
    content: ';';
}

.linkicon-blog:before,
.metricon-blog:before {
    content: ':';
}

.linkicon-youtube:before,
.metricon-youtube:before {
    content: '.';
}

.linkicon-caret-arrow-down:before,
.metricon-caret-arrow-down:before,
.icon-down-arrow:before {
    content: '*';
}

.linkicon-caret-arrow-up:before,
.metricon-caret-arrow-up:before {
    content: '*';
    transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
}

.linkicon-caret-arrow-right:before,
.metricon-caret-arrow-right:before {
    content: '&';
}

.linkicon-caret-arrow-left:before,
.metricon-caret-arrow-left:before {
    content: '&';
    transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
}

.linkicon-search:before,
.metricon-search:before {
    content: '0';
}

.linkicon-search-document:before,
.metricon-search-document:before {
    content: '1';
}

.linkicon-settings:before,
.metricon-settings:before {
    content: '2';
}

.linkicon-share:before,
.metricon-share:before {
    content: '3';
}

.linkicon-security:before,
.metricon-security:before {
    content: '4';
}

.linkicon-briefcase:before,
.metricon-briefcase:before {
    content: '5';
}

.linkicon-thumbs-down:before,
.metricon-thumbs-down:before {
    content: '6';
}

.linkicon-thumbs-up:before,
.metricon-thumbs-up:before {
    content: '7';
}

.linkicon-fixit:before,
.metricon-fixit:before {
    content: '8';
}

.linkicon-twitter:before,
.metricon-twitter:before {
    content: '9';
}

.linkicon-circled-caret-arrow-right:before,
.metricon-circled-caret-arrow-right:before {
    content: '+';
}

.linkicon-circled-caret-arrow-left:before,
.metricon-circled-caret-arrow-left:before {
    content: '+';
    transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
}

.linkicon-circled-caret-arrow-down:before,
.metricon-circled-caret-arrow-down:before {
    content: '=';
}

.linkicon-circled-caret-arrow-up:before,
.metricon-circled-caret-arrow-up:before {
    content: '=';
    transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
}

/* #################################################################################################### */
/* GENERAL */
/* #################################################################################################### */
[class*="arrow-up-"] {
    border-color: transparent transparent #f0f0f0;
    border-style: solid;
    height: 0;
    width: 0;
    -webkit-transition: left ease-in-out 0.25s;
    -moz-transition: left ease-in-out 0.25s;
    -o-transition: left ease-in-out 0.25s;
    -ms-transition: left ease-in-out 0.25s;
    transition: left ease-in-out 0.25s;
}

[class*="arrow-down-"] {
    border-color: transparent transparent #f0f0f0;
    border-style: solid;
    height: 0;
    width: 0;
    -webkit-transition: left ease-in-out 0.25s;
    -moz-transition: left ease-in-out 0.25s;
    -o-transition: left ease-in-out 0.25s;
    -ms-transition: left ease-in-out 0.25s;
    transition: left ease-in-out 0.25s;
}

.arrow-up-8 {
    border-width: 0 8px 8px;
}

.arrow-up-12 {
    border-width: 0 12px 12px;
}

.arrow-up-16 {
    border-width: 0 16px 16px;
}

.arrow-up-24 {
    border-width: 0 24px 24px;
}

.arrow-up-32 {
    border-width: 0 32px 32px;
}

[class*="arrow-down-"] {
    -webkit-transform: rotateX(180deg);
    -moz-transform: rotateX(180deg);
    -o-transform: rotateX(180deg);
    -ms-transform: rotateX(180deg);
    transform: rotateX(180deg);
}

.arrow-down-8 {
    border-width: 0 8px 8px;
}

.arrow-down-12 {
    border-width: 0 12px 12px;
}

.arrow-down-16 {
    border-width: 0 16px 16px;
}

.no-bg {
    background:none;
}

/* #################################################################################################### */
/* BOOTSTRAP NAV BAR */
/* #################################################################################################### */
.nav,
.nav ul,
.nav li {
    float: left;
}

    .nav li {
        position: relative;
    }

    .nav li a {
        display: block;
        padding: 10px 15px;
    }

        .nav li a:hover {
            color: #fc6621;
        }

        .nav ul li ul {
            display: block;
        }

    .nav ul ul {
        display: none;
        position: absolute;
        top: 100%;
        left: 0;
    }

        .nav ul ul li {
            float: none;
        }

/* #################################################################################################### */
/* ANIMATIONS */
/* #################################################################################################### */
@-ms-keyframes spin {
    from { -ms-transform: rotate(0deg); }
    to { -ms-transform: rotate(360deg); }
}
@-moz-keyframes spin {
    from { -moz-transform: rotate(0deg); }
    to { -moz-transform: rotate(360deg); }
}
@-webkit-keyframes spin {
    from { -webkit-transform: rotate(0deg); }
    to { -webkit-transform: rotate(360deg); }
}
@keyframes spin {
    from {
        transform:rotate(0deg);
    }
    to {
        transform:rotate(360deg);
    }
}

/* #################################################################################################### */
/* RESPONSIVE */
/* #################################################################################################### */
@media (min-width: 700px) {
    .content-container {
        width: 100%;
    }
}

@media (min-width: 960px) {
    .content-container {
        width: 100%;
    }
}

@media (min-width: 1200px) {
}
